<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
	<add key="TemplateName" value="默认模板" />
	<add key="TemplatePath" value="TopWinCMS6" />
	<add key="Style" value="Style" />
	<add key="Remark" value="" />
	<add key="AritcleShow" value="\Templates\TopWinCMS6\文章\文章内容页.aspx" />
	<add key="ArticleClass" value="\Templates\TopWinCMS6\文章\文章栏目页.aspx" />
	<add key="ArticleSpecial" value="\Templates\TopWinCMS6\文章\文章专题页.aspx" />
	<add key="ArticleChannelIndex" value="\Templates\TopWinCMS6\文章\文章频道首页.aspx" />
	<add key="ArticleSpecialIndex" value="\Templates\TopWinCMS6\文章\文章专题首页.aspx" />
	<add key="SoftShow" value="\Templates\TopWinCMS6\软件\软件内容页.aspx" />
	<add key="SoftClass" value="\Templates\TopWinCMS6\软件\软件栏目页.aspx" />
	<add key="SoftSpecial" value="\Templates\TopWinCMS6\软件\软件专题页.aspx" />
	<add key="SoftChannelIndex" value="\Templates\TopWinCMS6\软件\软件频道首页.aspx" />
	<add key="SoftSpecialIndex" value="\Templates\TopWinCMS6\软件\软件专题首页.aspx" />

 									
  </appSettings>
</configuration>